.content1200{
	width: 1200px;
	margin: 0 auto;
	max-width: 78%;
}
body{
	/* padding-top: 100px; */
}
.hoverLi .pic {
	overflow: hidden;
}

.hoverLi:hover .imgScale {
	transform: scale(1.05);
}

.imgScale {
	transition: all 1s;
	display: block;
	width: 100%;
}
.product-details{
    position: relative;
	background-color: RGBA(250, 250, 250, 1);
	padding-bottom: 138px;
}
.product-details .box1{
    
	padding: 113px 0 0;
}
.leftfixed{
    position: fixed;
    top: 113px;
    width: 140px;
    left: 68px;
    background: #fff;
}
.leftfixed ul{
    top: 0;
}
.leftfixed ul.active{
    position: sticky;
}
.leftfixed li{
font-size: 16px;
font-family: Microsoft YaHei;
font-weight: 400;
color: rgba(51, 51, 51, 1);
line-height: 60px;
text-align: center;
cursor: pointer;
}
.leftfixed li.active{
    color: #fff;
    background: rgba(247, 158, 54, 1);
}
.product-details .box1 .title{
	font-size: 36px;
	font-family: HarmonyOS Sans SC;
	font-weight: bold;
	color: #F79E36;
	line-height: 1;
}
.product-details .box1 .line{
	width: 70px;
	height: 4px;
	background: #F79E36;
	margin-top: 54px;
}
.product-details .box1 .des{
	font-size: 18px;
	font-family: HarmonyOS Sans SC;
	font-weight: 400;
	color: #333333;
	margin-top: 25px;
}
.product-details .box1 .des p{
	line-height: 2;
}
.product-details .box1 .box-c{
	display: flex;
	justify-content: space-between;
	margin-top: 30px;
}
.product-details .box1 .box-c .pic{
	width: 60%;
}
.product-details .box1 .box-c .pic .imgScale{
	height: 100%;
	object-fit: cover;
}
.product-details .box1 .box-c .text-box{
	flex: 1;
	padding: 66px 56px;
	background-color: rgba(247, 158, 54, 1);
}
.product-details .box1 .box-c .text-des{
	font-size: 24px;
	font-family: HarmonyOS Sans SC;
	font-weight: 400;
	color: #FAFAFA;
	line-height: 1;
}
.product-details .box1 .box-c .text-title{
	margin-top: 35px;
}
.product-details .box1 .box-c .text-title p{
	font-size: 36px;
	font-family: HarmonyOS Sans SC;
	font-weight: bold;
	color: #FAFAFA;
	line-height: 1.33;
}
.product-details .box1 .box-c .text-en{
	margin-top: 15px;
}
.product-details .box1 .box-c .text-en p{
	font-size: 48px;
	font-family: HarmonyOS Sans SC;
	font-weight: bold;
	color: rgba(250, 250, 250, 0);
	line-height: 1;
	opacity: 0.2;
	-webkit-text-stroke: 1px #FFFFFF;
	text-stroke: 1px #FFFFFF;
	text-transform: uppercase;
}
.details-title-box .zh{
	height: 24px;
	font-size: 24px;
	font-family: HarmonyOS Sans SC;
	font-weight: bold;
	color: #151515;
	line-height: 1;
}
.details-title-box .en{
	font-size: 18px;
	font-family: HarmonyOS Sans SC;
	font-weight: bold;
	color: #F79E36;
	line-height: 1;
	margin-top: 13px;
	text-transform: uppercase;
}
.product-details .box2{
    padding-top: 75px;
}
.product-details .box2 .box-c{
	margin-top: 40px;
	display: flex;
	justify-content: space-evenly;
	/* border-top: 1px solid rgba(222, 222, 222, 1); */
}
.product-details .box2 .box-c img{
	display:block;
	max-width:100%;
	margin: 0 auto;
}
.product-details .box2 .box-c .l{
    width: 41.66%;
}
.product-details .box2 .box-c .r{
    width: 56.66%;
}
.product-details .box2 li{
	border-bottom: 1px solid rgba(222, 222, 222, 1);
	display: flex;
}
.product-details .box2 .li-l{
	font-size: 16px;
	font-family: HarmonyOS Sans SC;
	font-weight: 400;
	color: #999999;
	line-height: 30px;
	padding: 25px 20px;
	width: 150px;
	text-align: right;
	border-left: 1px solid rgba(222, 222, 222, 1);
}
.product-details .box2 .li-r{
	font-size: 16px;
	font-family: HarmonyOS Sans SC;
	font-weight: 400;
	color: #333333;
	line-height: 30px;
	padding: 25px 20px;
	flex: 1;
	border-left: 1px solid rgba(222, 222, 222, 1);
}
.product-details .box3{
	/*margin-top: 84px;*/
	padding-top: 84px;
}
.product-details .box3 .title{
    position: relative;
	font-size: 24px;
	font-family: HarmonyOS Sans SC;
	font-weight: 400;
	color: #F79E36;
	line-height: 1;
	margin-top: 20px;
	padding-left: 20px;
}
.product-details .box3 .title:before,
.product-details .box3 .box-c .r p:before{
    position: absolute;
    content: "";
    width: 12px;
    height: 12px;
    background: #F79E36;
    top: 0;
    left: 0;
}
.product-details .box3 .box-container{
    background:#fff;
    padding:5px 30px 45px;
    border-top: 6px solid #dedede;
    margin-top:30px
}
.product-details .box3 .box-c{
	margin-top: 30px;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}
.product-details .box3 .box-c .l{
	width: 48.33%;
	border: 2px solid #F79E36;
	box-shadow: 5px 9px 20px 0px rgba(215,217,213,0.3);
}
.product-details .box3 .box-c .r{
	width: 47.83%;
}
.product-details .box3 .box-c .r p{
	font-size: 16px;
	font-family: HarmonyOS Sans SC;
	font-weight: 400;
	color: #666666;
	line-height: 30px;
	padding: 10px 0 10px 16px;
	border-bottom: 1px solid #eeeeee;
}
.product-details .box3 .box-c .r p{
    position: relative;
}
.product-details .box3 .box-c .r p:before{
    width: 6px;
    height: 6px;
    top: 18px;
}
.product-details .box4{
	/*margin-top: 90px;*/
	padding-top: 90px;
}
.product-details .box4 .box-c{
	display: grid;
	grid-template-columns: repeat(4,1fr);
	gap: 0 20px;
	margin-top: 10px;
	/*flex-wrap: wrap;*/
	/*justify-content: space-between;*/
}
.product-details .box4 .box-c .img{
    position: relative;
	width: 100%;
	margin-top: 20px !important;
}
.product-details .box4 .box-c .img .pic{
    border-radius: 5px;
}
.product-details .box4 .box-c .img .text{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    line-height: 1.6;
    font-size: 24px;
    color: #fff;
    padding: 0 10px;
    font-family: HarmonyOS Sans SC;
    text-align: center;
}
.product-details .box4 .text-box *{
	font-size: 16px;
	font-family: HarmonyOS Sans SC;
	font-weight: 400;
	color: #666666;
	line-height: 30px;
	margin-top: 25px;
}
.product-details .box5{
	/*margin-top: 70px;*/
	padding-top: 70px;
}
.product-details .box5 .box-c{
	margin-top: 40px;
}
.product-details .box5 .list li{
	border: 1px solid rgba(212, 212, 212, 1);
}
.product-details .box5 .list li:not(:last-child){
	margin-bottom: 19px;
}
.product-details .box5 .list li a{
	display: flex;
	font-size: 16px;
	font-family: HarmonyOS Sans SC;
	font-weight: bold;
	color: #151515;
	line-height: 30px;
	padding: 22px 33px;
	justify-content: space-between;
}
.product-details .box5 .list li:hover a{
	color: #F79E36;
}
.product-details .box5 .list li a .li-l{
	flex: 1;
	text-transform: uppercase;
	margin-right: 30px;
}
.product-details .box5 .list li a .li-r{
	display: flex;
	align-items: center;
	font-size: 14px;
	font-family: HarmonyOS Sans SC;
	font-weight: 400;
	color: #666666;
	line-height: 1;
}
.product-details .box5 .list li:hover a .li-r{
	color: #F79E36;
}
.product-details .box5 .list li a .li-r .iconfont{
	padding-left: 8px;
	font-size: 20px;
}
@media (max-width:1750px) {
    .leftfixed{
        left: 30px;
    }
}
@media (max-width:1600px) {
    .leftfixed{
        left: 10px;
        width: 90px;
    }
    .leftfixed li{
        line-height: 40px;
        font-size: 14px;
    }
}
@media (max-width:1440px){
    
}
@media (max-width:1280px) {
  
	.product-details .box1{
		padding-top: 80px;
	}
	.product-details .box1 .title,
	.product-details .box1 .box-c .text-title p{
		font-size: 30px;
	}
	.product-details .box1 .box-c .text-en p{
		font-size: 36px;
	}
	.product-details .box1 .line{
		margin-top: 30px;
	}
	.product-details .box1 .box-c .text-box{
		padding: 45px 30px;
	}
	.product-details .box1 .box-c .text-des{
		font-size: 22px;
	}
	.product-details .box1 .box-c .text-title{
		margin-top: 25px;
	}

}
@media (max-width:1024px) {
    .content1200{
        max-width: 90%;
    }
    .product-details .box4 .box-c{
        grid-template-columns: repeat(3,1fr);
    }
    .product-details .box4 .box-c .img .text{
        font-size: 20px;
    }
      .leftfixed{
         display: none; 
    }
    	.product-details .box2{
        padding-top: 0;
    }
    .product-details .box3,
    .product-details .box4,
    .product-details .box5{
        padding-top: 0;
    }
	.product-details{
		padding-bottom: 60px;
	}
	.product-details .box1{
		padding: 60px 0;
	}
	.product-details .box3,.product-details .box4,
	.product-details .box5{
		margin-top: 60px;
	}
	.product-details .box1 .title, .product-details .box1 .box-c .text-title p{
		font-size: 26px;
	}
	.product-details .box1 .box-c .text-en p{
		font-size: 28px;
	}
	.product-details .box2 .box-c,
	.product-details .box3 .title,
	.product-details .box4 .box-c .img,
	.product-details .box5 .box-c{
		margin-top: 35px;
	}
	.product-details .box1 .line{
		margin-top: 10px;
	}
	.product-details .box1 .des{
		font-size: 16px;
	}
	.product-details .box2 .li-l,
	.product-details .box2 .li-r{
		padding: 15px 10px;
	}
	.product-details .box3 .box-c .r *{
		line-height: 2;
	}
	.product-details .box5 .list li a{
		padding: 13px 18px;
	}
}
@media (max-width:1000px) {
	body{
		padding-top: 60px;
	}
}
@media (max-width: 768px) {
    .product-details .box4 .box-c .img .text{
        font-size: 18px;
    }
    .product-details .box4 .box-c{
        grid-template-columns: repeat(2,1fr);
    }
    .product-details .box2 .box-c{
        flex-wrap: wrap;
    }
    .product-details .box2 .box-c .l{
        width: 100%;
        margin-bottom: 25px;
    }
    .product-details .box2 .box-c .r{
        width: 100%;
    }
	.product-details .box1 .box-c .pic{
		width: 100%;
	}
	.product-details .box1 .box-c .text-box{
		padding: 30px;
	}
	.product-details .box1 .box-c{
		flex-direction: column;
	}
	.details-title-box .zh{
		font-size: 22px;
	}
	.details-title-box .en{
		font-size: 16px;
		margin-top: 5px;
	}
	.product-details{
		padding-bottom: 50px;
	}
	.product-details .box1{
		padding: 50px 0;
	}
	.product-details .box3,.product-details .box4,
	.product-details .box5{
		margin-top: 50px;
	}
	.product-details .box1 .title, .product-details .box1 .box-c .text-title p{
		font-size: 24px;
	}
	.product-details .box1 .box-c .text-en p{
		font-size: 26px;
	}
	.product-details .box2 .box-c,
	.product-details .box3 .title,
	.product-details .box4 .box-c .img,
	.product-details .box5 .box-c{
		margin-top: 30px;
	}
	.product-details .box3 .box-c{
		flex-direction: column;
	}
	.product-details .box3 .box-c .l{
		width: 100%;
	}
	.product-details .box3 .box-c .r{
		width: 100%;
		margin-top: 20px;
	}
	.product-details .box5 .list li a{
		font-size: 14px;
		line-height: 1.7;
	}
	.product-details .box1 .line{
		height: 2px;
	}
	.product-details .box3 .title{
		font-size: 22px;
	}
}	
@media (max-width: 500px) {
	.product-details .box4 .box-c .img .text{
		font-size:14px;
		padding-bottom: 7px;
		line-height:1.3;
	}
	.product-details .box3 .title{
		font-size: 20px;
	}
	.product-details .box1 .box-c .text-box{
		padding: 20px;
	}
	.product-details .box1 .des{
		margin-top: 15px;
	}
	.product-details .box1 .box-c .text-en p{
		font-size: 24px;
	}
	.details-title-box .zh{
		font-size: 20px;
	}
	.product-details{
		padding-bottom: 30px;
	}
	.product-details .box1{
		padding: 30px 0;
	}
	.product-details .box3,.product-details .box4,
	.product-details .box5{
		margin-top: 30px;
	}
	.product-details .box1 .title, .product-details .box1 .box-c .text-title p{
		font-size: 22px;
	}
	.product-details .box2 .box-c,
	.product-details .box3 .title,
	.product-details .box4 .box-c .img,
	.product-details .box5 .box-c,
	.product-details .box3 .box-c{
		margin-top: 20px;
	}
	.product-details .box5 .list li a{
		padding: 7px 10px;
	}
	.product-details .box5 .list li a .li-r{
		font-size: 12px;
	}
	.product-details .box5 .list li a .li-r .iconfont{
		font-size: 18px;
	}
}	